package com.goafanti.admin.bo;

import com.goafanti.common.model.FinanceCount;

import java.math.BigDecimal;

public class OutFinanceCount extends FinanceCount {

    private Integer publicCount;
    private Integer rangePublicCount;

    private BigDecimal receivables;
    private BigDecimal rangeReceivables;
    private Integer changeCount;
    private Integer changeInvoiceCount;
    private String dates;

    public String getDates() {
        return dates;
    }

    public void setDates(String dates) {
        this.dates = dates;
    }

    public Integer getPublicCount() {
        return publicCount;
    }

    public void setPublicCount(Integer publicCount) {
        this.publicCount = publicCount;
    }

    public Integer getChangeCount() {
        return changeCount;
    }

    public void setChangeCount(Integer changeCount) {
        this.changeCount = changeCount;
    }

    public Integer getChangeInvoiceCount() {
        return changeInvoiceCount;
    }

    public void setChangeInvoiceCount(Integer changeInvoiceCount) {
        this.changeInvoiceCount = changeInvoiceCount;
    }

    public BigDecimal getReceivables() {
        return receivables;
    }

    public void setReceivables(BigDecimal receivables) {
        this.receivables = receivables;
    }

    public Integer getRangePublicCount() {
        return rangePublicCount;
    }

    public void setRangePublicCount(Integer rangePublicCount) {
        this.rangePublicCount = rangePublicCount;
    }

    public BigDecimal getRangeReceivables() {
        return rangeReceivables;
    }

    public void setRangeReceivables(BigDecimal rangeReceivables) {
        this.rangeReceivables = rangeReceivables;
    }

}
